<article class="post">
    <section class="hero is-light is-bold">
        <div class="hero-body">
            <div class="container">
                <%- partial('partial/post-header', {post: page}) %>
            </div>
        </div>
    </section>

    <section class="section">
        <div class="container content">
            <%- page.content %>
        </div>
    </section>
</article>